← Iitheyibhile

Scotland

Scottish Premiership

#IqelaPWDLPDBPPtsImo
1Melrose Rugby7601+68731LWWWW
2Ayr RFC7601+150630WWLWW
3Currie Chieftains6501+107626WWLWW
4Heriot's Rugby Men7403+128925WLWLW
5Watsonian FC7502+22525WWLWW
6Kelso RFC7304-61719LLWWL
7GHA RFC7205-9816WWLLL
8Hawick RFC6204-107210WLLWL
9Edinburgh Accies7106-15048LWLLL
10Glasgow Hawks RFC7007-14833LLLLL

Umthombo: Scottish Rugby · kujongiwe Okt 18, 21:22 · Imo: iziphumo ezintlanu zokugqibela esinazo, ezintsha zisekunene.

Imidlalo neziphumo →

Itheyibhile nganye yileyo ipapashwe yiligi ngokwayo, kuquka amanqaku ebhonasi, ukuthabathwa kwamanqaku nemithetho yokulingana. I-BP iboniswa apho iligi iyipapasha khona; kwezinye iindawo sele ikwi-Pts.